---
group:
  name: ymcui
  description: ''
  projects:
  - name: chinese-bert-wwm
    description: ''
    mirrorRelease: false
    topic: ''
  - name: chinese-pretrained-xlnet
    description: ''
    mirrorRelease: false
    topic: ''
